<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">26.941999435425</MDI>
      <MDI key="STATISTICS_MEAN">12.863321855774</MDI>
      <MDI key="STATISTICS_MINIMUM">-9.0539999008179</MDI>
      <MDI key="STATISTICS_STDDEV">7.792930833382</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
